PDA

View Full Version : Current version of Classified 2.6.1 and vBulletin 3.8.0


bobII
January 21st, 2009, 10:21 PM
I just wanted to make sure that the current version of Classifieds 2.6.1 is compatible with an existing forum running vBulletin 3.8.0

Thanks in advance :)

Chuck S
January 22nd, 2009, 12:00 PM
I think you mean the current version Classifieds 3.04. Yes it is.

barley
January 25th, 2009, 08:56 PM
PhotoPost Classifieds - PHP Based Classified Ads Software for Community Websites (http://www.photopost.com/class/)

That's the home page right? It says 2.6.1. It doesn't give potential customers much confidence if the incorrect version (by a long way) is listed on the official home page, IMO anyway! :)

Chuck S
January 26th, 2009, 10:55 AM
Yeah thats out old site pages weird webmaster might need to upload the new pages as you see our site format has changed.

barley
January 26th, 2009, 11:19 AM
You might want to tell him, I think 2.6 is pretty old now?

Chuck S
January 26th, 2009, 11:38 AM
I already did thanks. Keeping our site up to date with all the work and development that does on from our side is quite a task.